.register_box01{
    width:700px;
    min-height:400px;
    margin-top: 100px;
    margin-left:250px;
}

.til_h6{
    width:100%;
    height:106px;
    line-height:106px;
    background:#373f51;
    *height:36px;
    *line-height:36px;
    *padding:35px 0;
    border-radius:5px 5px 0 0;
    -moz-border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
    color:#fff;
    font-size:36px;
    font-weight:normal;
}

.pl20{padding-left:20px!important;}

input{
    font-size: 100%;
    vertical-align: middle;
}

/*找回密码页面开始*/
.mod-forgot {
    height: 36px;
    width: 100%;
    background:#eaf4fe;
}

.mod-nav {
    background:url(../../images/site/mod_sub_nav.png) no-repeat;
    float: left;
    height: 36px;
    width: 100%;
}
.mod-nav li{
    color: #fff;
    float: left;
    font-family: "微软雅黑";
    font-size: 16px;
    height: 36px;
    padding: 6px 0 0 40px;
    width: 230px;
}
.mod-nav li.mod-active {
    background:url(../../images/site/sub_nav_1.png) no-repeat;
}

.mod-nav li.mod-list2 {
    color: #189eff;
    padding: 6px 0 0 40px;
    width: 190px;
}

.mod-nav li.mod-list3 {
    color: #418dda;
    padding: 6px 0 0 40px;
    width: 180px;
}

.mod-nav li.mod-active01{
    background:url(../../images/site/sub_nav_3.png) no-repeat;
    color: #fff;
    float: left;
    font-size: 16px;
    height: 36px;
    padding: 6px 0 0 60px;
    /*width: 173px;*/
}
/*找回密码页面结束*/

.form_box p{
    line-height:22px;
    font-size:12px;
    color:#767678;
    padding:5px;
    width:95%;
    float:left;
    overflow:hidden;
    display:block;
    position: relative;

}
.form_box p.f14{
    font-size:14px;
}
.form_box p.pop_p,.form_box .pop_p{
    padding:15px 0 0px 0;
    width:100%;
    border-top:1px solid #dbdee3;
}

.form_box03 span {
    width: 288px;
    font-size: 16px;
    float: left;
    text-align: right;
    line-height: 32px;
}

/*==========以下部分是Validform必须的===========*/
.Validform_checktip {
    margin-left: 8px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    color: #999;
    font-size: 12px;
}

.Validform_right {
    color: #71b83d;
    padding-left: 20px;
    white-space: nowrap;
    background: url(/Images/right.png) no-repeat left center;
}

.Validform_wrong {
    color: red;
    padding-left: 20px;
    white-space: nowrap;
    background: url(../../images/site/error.png) no-repeat left center;
    margin-left: 287px;
}

.Validform_loading {
    padding-left: 20px;
    background: url(/Images/onLoad.gif) no-repeat left center;
}

.Validform_error {
    background-color: #ffe7e7;
}

#Validform_msg {
    color: #7d8289;
    font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
    width: 280px;
    -webkit-box-shadow: 2px 2px 3px #aaa;
    -moz-box-shadow: 2px 2px 3px #aaa;
    background: #fff;
    position: absolute;
    top: 0px;
    right: 50px;
    z-index: 99999;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}

#Validform_msg .iframe {
    position: absolute;
    left: 0px;
    top: -1px;
    z-index: -1;
}

#Validform_msg .Validform_title {
    line-height: 25px;
    height: 25px;
    text-align: left;
    font-weight: bold;
    padding: 0 8px;
    color: #fff;
    position: relative;
    background-color: #000;
}

#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited {
    line-height: 22px;
    position: absolute;
    right: 8px;
    top: 0px;
    color: #fff;
    text-decoration: none;
}

#Validform_msg a.Validform_close:hover {
    color: #cc0;
}

#Validform_msg .Validform_info {
    padding: 8px;
    border: 1px solid #000;
    border-top: none;
    text-align: left;
}


.blue_btn,.wit_btn,.red_btn,.org_btn,.wit_btnmin{
    display:inline-block;
    height:35px;
    line-height:35px;
    padding:0 22px;
    background:#189eff;
    font-size:14px;
    color:#fff;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    position:relative;
}

.tc {
    text-align: center;
}

.wfull {
    background: #fff;
}

p.mt30 input {
    width: 302px;
}

input.w300 {
    width: 302px;
}

input#getCode {
    width: 106px;
    height: 31px;
    border: none;
    background: #fff;
    color: #333;
    /* border: 1px #ccc solid; */
    right: 106px !important;
    border-left: 1px #ccc solid;
    border-radius: 0 3px 3px 0;
}